/*     2000355 : 타이틀 텍스트      */
.title__2000355__ {}
    .page-title-wrap {
        gap: 2rem;
    }
.page-title-wrap {
    display: flex
;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
.page-title-wrap .h-tit {
    text-align: left;
    font-size: 35px;
    font-weight: bold;
	color: #000000;
    margin: 0;
}
.guide-txt {
    font-size: 17px;
	text-align: left;
    margin: 0;
    padding: 1.6rem;
    border-radius: 0.8rem;
    background-color: #edf1f5;
}

@media (min-width: 1024px) {
    .page-title-wrap {
    }
}

/*     2011795 : 탭 컨텐츠 블록 설정      */
.block_option__2011795__ {display:table;width:100%}
.block_option__2011795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     2011805 : 타이틀 텍스트      */
.title__2011805__ {font-size:0}
.title__2011805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2011805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2011805__.style_top p {padding-top:10px}
.title__2011805__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2011805__.style_right p {padding-right:14px}
.title__2011805__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2011805__.style_bottom p {padding-bottom:12px}
.title__2011805__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2011805__.style_left p {padding-left:14px}
.title__2011805__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2011805__.style_circle1 p {padding-left:18px}
.title__2011805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2011805__.style_circle2 p {padding-left:18px}
.title__2011805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2011805__ p {font-size:24px}
	.title__2011805__.style_top p:before {width:24px}
	.title__2011805__.style_right p:before {height:24px}
	.title__2011805__.style_bottom p:before {width:24px}
	.title__2011805__.style_left p:before {height:24px}
}

/*     2011815 : BLANK 컨텐츠      */
.blank__2011815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2011815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2011815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2011815__ {height:10px}
}

/*     2011825 : 타이틀 텍스트 + 링크      */
.title__2011825__ {position:relative;font-size:0}
.title__2011825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2011825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2011825__.style_top p {padding-top:10px}
.title__2011825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2011825__.style_right p {padding-right:14px}
.title__2011825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2011825__.style_bottom p {padding-bottom:12px}
.title__2011825__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2011825__.style_left p {padding-left:14px}
.title__2011825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2011825__.style_circle1 p {padding-left:18px}
.title__2011825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2011825__.style_circle2 p {padding-left:18px}
.title__2011825__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2011825__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2011825__ a:hover {color:#d00000}
.title__2011825__.style_top a {top:10px}
.title__2011825__.style_bottom a {bottom:12px}

.title__2011825__ a.cross {width:24px;text-indent:-9999px}
.title__2011825__ a.cross:before,
.title__2011825__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2011825__ a.cross:before {width:2px;height:12px}
.title__2011825__ a.cross:after {width:12px;height:2px}
.title__2011825__ a.cross:hover:before,
.title__2011825__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2011825__ p {font-size:24px}
	.title__2011825__.style_top p:before {width:24px}
	.title__2011825__.style_right p:before {height:24px}
	.title__2011825__.style_bottom p:before {width:24px}
	.title__2011825__.style_left p:before {height:24px}

	.title__2011825__ a {height:24px}
	.title__2011825__ a.cross {width:24px}
}

/*     2011915 : 타이틀 텍스트      */
.title__2011915__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411142.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411142.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011925 : 타이틀 텍스트      */
.title__2011925__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411152.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411152.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011935 : 타이틀 텍스트      */
.title__2011935__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411143.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411143.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011945 : 타이틀 텍스트      */
.title__2011945__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411153.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411153.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011955 : 타이틀 텍스트      */
.title__2011955__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411144.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411144.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011965 : 타이틀 텍스트      */
.title__2011965__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411154.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411154.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2016975 : 타이틀 텍스트      */
.title__2016975__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_2017462384111481.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_2017462384111481.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2011975 : 타이틀 텍스트      */
.title__2011975__ {font-size:0}
.title__2011975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2011975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2011975__.style_top p {padding-top:10px}
.title__2011975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2011975__.style_right p {padding-right:14px}
.title__2011975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2011975__.style_bottom p {padding-bottom:12px}
.title__2011975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2011975__.style_left p {padding-left:14px}
.title__2011975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2011975__.style_circle1 p {padding-left:18px}
.title__2011975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2011975__.style_circle2 p {padding-left:18px}
.title__2011975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2011975__ p {font-size:24px}
	.title__2011975__.style_top p:before {width:24px}
	.title__2011975__.style_right p:before {height:24px}
	.title__2011975__.style_bottom p:before {width:24px}
	.title__2011975__.style_left p:before {height:24px}
}

/*     2011985 : BLANK 컨텐츠      */
.blank__2011985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2011985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2011985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2011985__ {height:10px}
}

/*     2011995 : 타이틀 텍스트 + 링크      */
.title__2011995__ {position:relative;font-size:0}
.title__2011995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2011995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2011995__.style_top p {padding-top:10px}
.title__2011995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2011995__.style_right p {padding-right:14px}
.title__2011995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2011995__.style_bottom p {padding-bottom:12px}
.title__2011995__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2011995__.style_left p {padding-left:14px}
.title__2011995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2011995__.style_circle1 p {padding-left:18px}
.title__2011995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2011995__.style_circle2 p {padding-left:18px}
.title__2011995__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2011995__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2011995__ a:hover {color:#d00000}
.title__2011995__.style_top a {top:10px}
.title__2011995__.style_bottom a {bottom:12px}

.title__2011995__ a.cross {width:24px;text-indent:-9999px}
.title__2011995__ a.cross:before,
.title__2011995__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2011995__ a.cross:before {width:2px;height:12px}
.title__2011995__ a.cross:after {width:12px;height:2px}
.title__2011995__ a.cross:hover:before,
.title__2011995__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2011995__ p {font-size:24px}
	.title__2011995__.style_top p:before {width:24px}
	.title__2011995__.style_right p:before {height:24px}
	.title__2011995__.style_bottom p:before {width:24px}
	.title__2011995__.style_left p:before {height:24px}

	.title__2011995__ a {height:24px}
	.title__2011995__ a.cross {width:24px}
}

/*     2012085 : 타이틀 텍스트      */
.title__2012085__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411145.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411145.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012095 : 타이틀 텍스트      */
.title__2012095__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411155.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411155.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012105 : 타이틀 텍스트      */
.title__2012105__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411146.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411146.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012115 : 타이틀 텍스트      */
.title__2012115__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411156.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411156.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012125 : 타이틀 텍스트      */
.title__2012125__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411147.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411147.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012135 : 타이틀 텍스트      */
.title__2012135__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411157.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411157.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

/*     2012145 : 타이틀 텍스트      */
.title__2012145__ {}
.box-group-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    min-height: 6.4rem;
    padding: 1.2rem 1.6rem;
    border: 1px solid #c6c6c6;
    border-radius: 0.6rem;
    color: #1d1d1d;
}
.box-group-area body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select, ul, li, span, em, label, :before, :after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-text-size-adjust: none;
    font-family: inherit;
    line-height: 1.5;
    letter-spacing: inherit;
}
.box-group-area > li {color: #1d1d1d;}
.box-group-area .btn-wrap {
    width: auto;
    padding-left: 2.4rem;
}
.btn.sm {
    height: 4rem;
    padding: 0 var(--krds-btn-px-sm);
    border-radius: var(--krds-btn-rd-sm);
    font-size: var(--krds-btn-fz-sm);
}
.btn-txt {
    color: inherit;
    border: 0;
    background-color: inherit;
    padding: 0 0.2rem !important;
}
.btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0.4rem;
    width: auto;
    font-weight: 400;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.4s ease-in-out;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-down::before, .btn-txt.ico-down::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_file_201746238411148.png);
}
.btn-txt[class*=ico-]::after {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.btn[class*=ico-]::after {
    display: inline-flex;
    content: "";
    width: 2.4rem;
    height: 2.4rem;
    background-repeat: no-repeat;
    background-size: contain;
}
.btn-txt.sm[class*=ico-]::before, .btn-txt.sm[class*=ico-]::after {
    width: 2rem;
    height: 2rem;
}
.btn-txt.ico-go::before, .btn-txt.ico-go::after {
    background-image: url(/img_up/shop_pds/dforu/build/option/ico_go_201746238411148.png);
}
.tit {    color: #1d1d1d;
    font-size: 17px;}

@media (max-width: 700px) {
    .box-group-area {display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;}
   .box-group-area .btn-wrap {padding-left: 0;}
}

